
QGIS Application - Bug report #8234

Colour of markers for editing wrong and incoherent

2013-07-07 11:11 PM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee:

Category: Digitising

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:No Copied to github as #: 17046

Description

During edits, if choosing crosses as markers, vertices are marked in red, errors in green. This is counterintuitive, as green is usually

associated with "go" and red with errors, and incoherent, because topology checker plugin marks errors in red.

Trivial to fix.

Related issues:

Duplicates QGIS Application - Feature request # 4834: Node tool: change colours Open 2012-01-18

History

#1 - 2014-01-30 11:40 PM - Paolo Cavallini

- Target version changed from Version 2.0.0 to Future Release - High Priority

#2 - 2014-06-23 08:28 AM - Paolo Cavallini

- Resolution set to duplicate

- Status changed from Open to Closed

Duplicate of #4834
